httpGet.h File Reference
`#include <functional>`
`#include "cocoatweet/oauth/oauth.h"`
`#include <cocoatweet/api/interface/httpBase.h>`
Include dependency graph for httpGet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CocoaTweet::API::Interface::HttpGet
| class for Send request with POST method More...

## Namespaces

| CocoaTweet
| CocoaTweet::API
| CocoaTweet::API::Interface